<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>打字效果页面</title>
<link rel="stylesheet" href="styles.css">
</head>
<body>

<div id="typed-text"></div>
<button id="next-button" onclick="goToNextPage()">都奔向白昼</button>

<script src="script.js"></script>
</body>
<div id="typed-text"></div>

</html>
